Jump to content

FlightSim Commander X und Vista


Recommended Posts

Hallo alle zusammen,

ich habe mir gerade FlightSim Commander X gekauft. Was mich wundert :?: , das er im Januar erscheint, für FSX, welcher wieder für Vista gedacht ist und sich in keinster weise auf Vista installieren lässt.

Hat noch jemand eine Idee? Ich vermute, dass der Entwickler beim bauen der Setup-Routine, Vista nicht als mgl. Betriebssystem angegeben hat. Weil er gleich abschmiert bei Setupbeginn.

Viele Grüße

Diddelmax

Link to post
Share on other sites

Hallo!

Noch gibt es für den FSX noch gar keine Vista-Version, ergo kann es auch für den FS Commander noch keine Vista-Version geben, da man sie erst nach Fertigstellung der entsprechenden FSX-Version kompatibel machen kann.

Microsoft hat für den FSX ein kostenloses Vista-Update versprochen, noch ist davon allerdings nichts konkretes zu sehen gewesen. Bleibt also nur ausharren und Tee trinken...

Grüsse

Sascha

Link to post
Share on other sites

Hallo Sascha, ist mir in den ansätzen schon klar, nur ist es nicht ganz richtig, auf der Verpackung von FSX steht windows XP oder Vista, es ist richtig, das ein DirectX10 Update kommen soll, nicht ein ganzes Softwareupdate. Die Fehlermeldung von FlightSim Commander X heisst ja auch sinniger weise, "Sie benötigen windows 2000, xP oder höher. (Vista st höher)

Ich bin überzeugt, das FlightSim Commander X läuft, wenn das Setup anders gebaut ist. Gibt es da eine Möglichkeit? Gern teste ich es auch im Beta Rahmen bei mir.

Viele Grüße und Danke

Diddelmax

Link to post
Share on other sites

Hallo Andreas,

10 Punkte. Vielen Dank. Es ließ sich problemlos installieren. Datenbank Manager ging auch super und die Funktionen die ich bisher testen konnte liefen wie gewohnt. :) :)

Vielen Dank nochmals, super Arbeit

Viele Grüße

Diddelmax

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...